<div class="container">

    <h1 class="center-text">Environments</h1>

    <button mat-fab color="add-button" [routerLink]="['/environments/new']">
        <mat-icon>add</mat-icon>
    </button>

    <div class="cards-list">
        <div *ngFor="let e of environments">
            <app-environment-card [environment]="e"></app-environment-card>
        </div>
    </div>

</div>